# NFC-Chips bestellen

`POST https://{tenant}.stamp.eu/rest/orders/chips`

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `quantity` | integer | ja |
| `company` | string \| null | nein |
| `firstName` | string | ja |
| `lastName` | string | ja |
| `zip` | string | ja |
| `city` | string | ja |
| `street` | string | ja |
| `houseNumber` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `message` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
